/* Fonts
-------------------------------------------------- */
@font-face {
    font-family: 'BauPro';
    src: url(fonts/BauPro.eot?#iefix) format("embedded-opentype"),url(fonts/BauPro.otf) format("opentype"),url(fonts/BauPro.woff) format("woff"),url(fonts/BauPro.ttf) format("truetype"),url(fonts/BauPro.svg#BauPro) format("svg");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'BigCaslon-Medium';
    src: url(fonts/BigCaslon-Medium.eot?#iefix) format("embedded-opentype"),url(fonts/BigCaslon-Medium.woff) format("woff"),url(fonts/BigCaslon-Medium.ttf) format("truetype"),url(fonts/BigCaslon-Medium.svg#BigCaslon-Medium) format("svg");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Bau';
    src: url('fonts/Bau-Regular.eot');
    src: local('Bau-Regular'),
        url('fonts/Bau-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Bau-Regular.woff') format('woff'),
        url('fonts/Bau-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Bau';
    src: url('fonts/Bau-Medium.eot');
    src: local('Bau-Medium'),
        url('fonts/Bau-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Bau-Medium.woff') format('woff'),
        url('fonts/Bau-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Bau-RegularItalic';
    src: url('fonts/Bau-RegularItalic.eot');
    src: local('Bau-RegularItalic'),
        url('fonts/Bau-RegularItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Bau-RegularItalic.woff') format('woff'),
        url('fonts/Bau-RegularItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Bau-MediumItalic';
    src: url('fonts/Bau-MediumItalic.eot');
    src: local('Bau-MediumItalic'),
        url('fonts/Bau-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Bau-MediumItalic.woff') format('woff'),
        url('fonts/Bau-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}


/* Reset
-------------------------------------------------- */
*,:before,:after {
    margin: 0;
    padding: 0;
    border: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary {
    display: block;
}

/* Pix
-------------------------------------------------- */
.main img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 75%;
    max-height: 50%;
    margin-bottom: 1.5em;
    -webkit-transition: .5s ease;
    -moz-transition: .5s ease;
    -o-transition: .5s ease;
    -ms-transition: .5s ease;
    transition: .5s ease;
}

@media (max-width: 1080px) {
    .main img {
        display: block;
        margin-left: auto;
        margin-right: auto;
        max-width: 70%;
        max-height: 500px;
        margin-bottom: 1.5em;
        -webkit-transition: .5s ease;
        -moz-transition: .5s ease;
        -o-transition: .5s ease;
        -ms-transition: .5s ease;
        transition: .5s ease;
    }
}

@media (max-width: 1680px) {
    .main img {
        display: block;
        margin-left: auto;
        margin-right: auto;
        max-width: 68%;
        max-height: 600px;
        margin-bottom: 1.5em;
        -webkit-transition: .5s ease;
        -moz-transition: .5s ease;
        -o-transition: .5s ease;
        -ms-transition: .5s ease;
        transition: .5s ease;
    }
}

@media (max-width: 767px) {
    .main img {
        display: block;
        margin-left: auto;
        margin-right: auto;
        max-width: 100%;
        max-height: 600px;
        margin-bottom: 1.5em;
        -webkit-transition: .5s ease;
        -moz-transition: .5s ease;
        -o-transition: .5s ease;
        -ms-transition: .5s ease;
        transition: .5s ease;
    }
}

/* Links
-------------------------------------------------- */
a {
    color: #21330D;
    text-decoration: none;
    -webkit-transition: .2s ease;
    -moz-transition: .2s ease;
    -o-transition: .2s ease;
    -ms-transition: .2s ease;
    transition: .2s ease;
    border-bottom: 2px solid transparent;
}

a:hover {
    color: #21330D;
    -webkit-transition: .2s ease;
    -moz-transition: .2s ease;
    -o-transition: .2s ease;
    -ms-transition: .2s ease;
    transition: .2s ease;
    */border-bottom: 2px solid transparent;*/
}

a:active {
    color: #fff;
}

/* Clearfix
-------------------------------------------------- */
.cf:after {
    content: "";
    display: table;
    clear: both;
}

/* Site
-------------------------------------------------- */
html {
    height: 100%;
    -webkit-font-smoothing: antialiased;
    -webkit-animation: fadein 2s;
    -moz-animation: fadein 2s;
    -ms-animation: fadein 2s;
    -o-animation: fadein 2s;
    animation: fadein 2s;
}

body {
    margin: 0 auto;
    padding: 2em;
    max-width: 80em;
    background: #FFF;
    -webkit-font-smoothing: antialiased;
    -webkit-animation: fadein 2s;
    -moz-animation: fadein 2s;
    -ms-animation: fadein 2s;
    -o-animation: fadein 2s;
    animation: fadein 2s;
}

@keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-moz-keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-webkit-keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-ms-keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-o-keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

::-moz-selection {
    background: transparent;
    color: transparent;
}

::selection {
    background: #21330D;
    color: #ffe2e2;
}

/* Header
-------------------------------------------------- */
.header {
    margin-bottom: 1.5em;
    position: fixed;
    margin-left: 7.9em;
    margin-top: 3em;
    z-index: 99;
}

.header a {
    display: block;
    color: #21330D;
    font-family: 'BauPro',sans-serif;
    border-bottom: 2px solid transparent;
    font-size: 23px;
    letter-spacing: 1px;
    -webkit-transition: .2s ease;
    -moz-transition: .2s ease;
    -o-transition: .2s ease;
    -ms-transition: .2s ease;
    transition: .2s ease;
}

.header a:hover {
    color: #21330D;
    text-decoration: none;
    border-bottom: 2px solid transparent;
    -webkit-transition: .2s ease;
    -moz-transition: .2s ease;
    -o-transition: .2s ease;
    -ms-transition: .2s ease;
    transition: .2s ease;
}

.header a:active {
    color: #fff;
    border-bottom: 2px solid transparent;
}

.header .active {
    color: #21330D;
}

/* Navigation
-------------------------------------------------- */
.menu a {
    display: block;
    color: #21330D;
    font-family: 'BauPro',sans-serif;
    border-bottom: 2px solid transparent;
    font-size: 23px;
    letter-spacing: 1px;
    -webkit-transition: .2s ease;
    -moz-transition: .2s ease;
    -o-transition: .2s ease;
    -ms-transition: .2s ease;
    transition: .2s ease;
    margin-bottom: 3px;
    display: inline;
    margin-left: 30px;
}

/*.menu a:visted {
    display: block;
    color: #21330D;
    font-family: 'BauPro',sans-serif;
    border-bottom: 2px solid transparent;
    font-size: 23px;
    letter-spacing: 1px;
    -webkit-transition: .2s ease;
    -moz-transition: .2s ease;
    -o-transition: .2s ease;
    -ms-transition: .2s ease;
    transition: .2s ease;
    margin-bottom: 3px;
    display: inline;
    margin-left: 30px;
}

.menu a:hover {
    color: #21330D;
    text-decoration: none;
    border-bottom: solid 2px transparent;
    -webkit-transition: .2s ease;
    -moz-transition: .2s ease;
    -o-transition: .2s ease;
    -ms-transition: .2s ease;
    transition: .2s ease;
}

.menu a:active {
    color: #fff;
    border-bottom: solid 2px transparent;
}

.menu .active {
    color: #21330D;
    border-bottom: solid 2px transparent;
}*/

.menu li {
    list-style: none;
}

.menu > li {
    position: relative;
    vertical-align: top;
}

.menu > li > a {
    padding: 0;
}

.logo_wrapper {
    position: fixed;
    left: 2em;
    top: 3em;
    z-index: 99;
}

@media (max-width: 767px) {
    .logo_wrapper {
        position: fixed;
        left: 2em;
        top: 2.3em;
        z-index: 99;
    }
}

.logo {
    position: fixed;
    color: #21330D;
    font-family: 'BauPro',sans-serif;
    border-bottom: 2px solid transparent;
    font-size: 23px;
    letter-spacing: 1px;
    -webkit-transition: .2s ease;
    -moz-transition: .2s ease;
    -o-transition: .2s ease;
    -ms-transition: .2s ease;
    transition: .2s ease;
}

@media screen and (min-width: 40em) {
    body {
        padding: 2em;
    }
}

.menu {
    margin-left: 50px;
    position: fixed;
}

.menu > li {
    float: left;
}

.menu > li > a {
    padding: 0;
    margin: 0 1em;
    border: 0;
}    


/* Headings
-------------------------------------------------- */
h1 {
    font-size: 50px;
    line-height: 1.1em;
    font-weight: 400;
    margin-bottom: .4em;
    font-family: 'BigCaslon-Medium',Times,serif;
    font-weight: 100;
    color: #21330D;
}

@media (max-width: 767px) {
    h1 {
        font-size: 40px;
        line-height: 1.1em;
        font-weight: 400;
        margin-bottom: .4em;
        font-family: 'BigCaslon-Medium',Times,serif;
        font-weight: 100;
        color: #21330D;

    }
}

h2 {
    font-size: 2em;
    line-height: 1.25em;
    font-weight: 300;
    margin-bottom: .5em;
}

h3 {
    font-size: 1.2em;
    line-height: 1.5em;
    font-weight: 400;
    margin-bottom: .5em;
}

h4 {
    font-family: 'BauPro',sans-serif;
    font-size: 13px;
    color: #21330D;
    letter-spacing: 1px;
    font-weight: 100;
    text-align: center;
    margin-top: -20px;
    line-height: 1.5em;
    margin-bottom: 100px;
}

h5 {
    font-family: 'BauPro',sans-serif;
    font-size: 13px;
    color: #21330D;
    letter-spacing: 1px;
    font-weight: 100;
    text-align: center;
    margin-top: -20px;
    line-height: 1.5em;
    margin-bottom: 1.8em;
}

h1 a,h2 a,h3 a,h4 a {
    color: inherit;
    border: 0 !important;
}

p {
    font-family: 'BauPro',sans-serif;
    font-size: 23px;
    color: #21330D;
    letter-spacing: 1px;
}

strong {
    font-size: 50px;
    line-height: 1.1em;
    font-weight: 400;
    margin-bottom: .4em;
    font-family: 'BigCaslon-Medium',Times,serif;
    font-weight: 100;
}

em {
    font-family: 'Bau-RegularItalic',sans-serif;
}

.baumedium {
    font-family: 'Bau',sans-serif;
    font-weight: 500;
}

.margin-bottom-0{
    margin-bottom:0px!important;
}

.margin-bottom-10{
    margin-bottom:10px!important;
}

.margin-bottom-20{
    margin-bottom:20px!important;
}

.margin-bottom-30{
    margin-bottom:30px!important;
}

.margin-bottom-40{
    margin-bottom:40px!important;
}

.margin-bottom-50{
    margin-bottom:50px!important;
}

.margin-top-0{
    margin-top:0px!important;
}

.margin-top-10{
    margin-top:10px!important;
}

.margin-top-20{
    margin-top:20px!important;
}

.margin-top-30{
    margin-top:30px!important;
}

.margin-top-40{
    margin-top:40px!important;
}

.margin-top-50{
    margin-top:50px!important;
}


.column {
    max-width: 805px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 30px;
}

.column h1 {
    font-size: 50px;
    line-height: 1.1em;
    font-weight: 400;
    margin-bottom: .4em;
    font-family: 'BigCaslon-Medium',Times,serif;
    font-weight: 100;
    color: #21330D;
}

@media (max-width: 767px) {
    .column h1 {
        font-size: 40px;
        line-height: 1.1em;
        font-weight: 400;
        margin-bottom: .4em;
        font-family: 'BigCaslon-Medium',Times,serif;
        font-weight: 100;
        color: #21330D;
        text-align: left !important;
    }
}

.text h1, .main h1 {
    font-size: 50px;
    display: block;
    margin: 0 auto;
    max-width: 805px;
    line-height: 1.1em;
    font-weight: 400;
    margin-bottom: .6em;
    font-family: 'BigCaslon-Medium',Times,serif;
    font-weight: 100;
    color: #21330D;
}

@media (max-width: 767px) {
    .text h1, .main h1 {
        font-size: 40px;
        display: block;
        margin: 0 auto;
        max-width: 805px;
        line-height: 1.1em;
        font-weight: 400;
        margin-bottom: .6em;
        font-family: 'BigCaslon-Medium',Times,serif;
        font-weight: 100;
        color: #21330D;
        text-align: left !important;
    }
}


/* Main
-------------------------------------------------- */
.splash-image img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    max-height: 50%;
    top: 1.5em;
    -webkit-transition: .5s ease;
    -moz-transition: .5s ease;
    -o-transition: .5s ease;
    -ms-transition: .5s ease;
    transition: .5s ease;
}

@media (max-width: 1080px) {
    .splash-image img {
        display: block;
        margin-left: auto;
        margin-right: auto;
        max-width: 70%;
        max-height: 500px;
        margin-bottom: 1.5em;
        -webkit-transition: .5s ease;
        -moz-transition: .5s ease;
        -o-transition: .5s ease;
        -ms-transition: .5s ease;
        transition: .5s ease;
    }
}

@media (max-width: 1680px) {
    .splash-image img {
        display: block;
        margin-left: auto;
        margin-right: auto;
        max-width: 88%;
        max-height: 900px;
        margin-bottom: 1.5em;
        -webkit-transition: .5s ease;
        -moz-transition: .5s ease;
        -o-transition: .5s ease;
        -ms-transition: .5s ease;
        transition: .5s ease;
    }
}

@media (max-width: 767px) {
    .splash-image img {
        display: block;
        margin-left: auto;
        margin-right: auto;
        max-width: 100%;
        max-height: 600px;
        margin-bottom: 1.5em;
        -webkit-transition: .5s ease;
        -moz-transition: .5s ease;
        -o-transition: .5s ease;
        -ms-transition: .5s ease;
        transition: .5s ease;
    }
}

.splash-image a:hover {
    border: 0;
}

.splash-image a {
    border: 0;
}

.main {
    padding-bottom: 1.5em;
    border-bottom: 0 solid #21330D;
    font-family: 'BauPro',sans-serif;
    font-size: 23px;
    color: #21330D;
    letter-spacing: 1px;
    padding-top: 80px;
    line-height: 160%;
    z-index: 2;
}

.main p {
    max-width: 805px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    /*text-justify: inter-word;*/
}

@media (max-width: 767px) {
    .main p {
        max-width: 805px;
        margin-left: auto;
        margin-right: auto;
        text-align: left;
    }
}

.main ul,li {
    margin-left: 2em;
    /*text-indent: -2em;*/
    /*padding-left: 45px;*/
}

.main ul {
    max-width: 805px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 1.5em;
    border-bottom: 0 solid #21330D;
    font-family: 'BauPro',sans-serif;
    font-size: 23px;
    color: #21330D;
    letter-spacing: 1px;
    line-height: 160%;
}

.main li {
    list-style-type: none;
}

.main h3 {
    max-width: 805px;
    margin-left: auto;
    margin-right: auto;
    font-family: 'Bau',sans-serif;
    font-weight: 500;
    font-size: 23px;
    color: #21330D;
    letter-spacing: 1px;
    border-bottom: 2px solid #21330D;
    margin-bottom: .6em;
    padding-bottom: .4em;
}

.main p {
    margin-bottom: 1.5em;
}

.main a {
}

.main a:hover {
    /*border-bottom: 1px solid #21330D;*/
}

#bg {
    position: fixed;
    top: -50%;
    left: -50%;
    width: 200%;
    height: 200%;
    z-index: -100;
}

#bg img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    min-width: 50%;
    min-height: 50%;
}

/* Work Index
-------------------------------------------------- */
.main-text-wrapper {
    max-width: 805px;
    padding-top: 110px;
    margin-left: auto;
    margin-right: auto;
}

.projects-list ul,li {
    margin: 0;
    padding: 0;
    margin-right: 75px;
}

.projects-list li {
    list-style: none;
    display: inherit;
    align-content: left;
    margin-bottom: 50px;
}

.projects-list a {
    font-size: 50px;
    line-height: 1.1em;
    margin-bottom: .75em;
    font-family: 'BigCaslon-Medium',Times,serif;
    font-weight: 100;
    color: #21330D;
    text-decoration: none;
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    -o-transition: .3s ease;
    -ms-transition: .3s ease;
    transition: .3s ease;
}

a.cyan:hover, a.cyan.active {
    color: #2da9b1 !important;
    text-decoration: none;
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    -o-transition: .3s ease;
    -ms-transition: .3s ease;
    transition: .3s ease;
}

a.cream:hover, a.cream.active {
    color: #FFFCB8 !important;
    text-decoration: none;
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    -o-transition: .3s ease;
    -ms-transition: .3s ease;
    transition: .3s ease;
}

a.blue:hover, a.blue.active {
    color: #0051c1 !important;
    text-decoration: none;
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    -o-transition: .3s ease;
    -ms-transition: .3s ease;
    transition: .3s ease;
}

a.yellow:hover, a.yellow.active {
    color: #ffdc19 !important;
    text-decoration: none;
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    -o-transition: .3s ease;
    -ms-transition: .3s ease;
    transition: .3s ease;
}

a.red:hover, a.red.active {
    color: #f65050 !important;
    text-decoration: none;
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    -o-transition: .3s ease;
    -ms-transition: .3s ease;
    transition: .3s ease;
}

a.green:hover, a.green.active {
    color: #57a100 !important;
    text-decoration: none;
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    -o-transition: .3s ease;
    -ms-transition: .3s ease;
    transition: .3s ease;
}

.projects-list a:active {
    text-decoration: none;
    color: #fff !important;
}

@media (max-width: 767px) {
    .projects-list a {
        font-size: 40px;
        line-height: 5px !important;
        font-family: 'BigCaslon-Medium',Times,serif;
        font-weight: 100;
        color: #21330D;
        text-decoration: none;
    }

    .projects-list ul,li {
        margin: 0;
        padding: 0;
        margin-right: 0;
    }
}

.projects-list li {
    list-style: none;
    display: inherit;
    align-content: left;
    margin-bottom: 30px;
}    
}

/* Next/Prev nav
-------------------------------------------------- */
.nextprev {
    position: fixed;
}

.nextprev .prev {
    position: fixed !important;
    bottom: 3em;
    left: 2em;
    z-index: 99;
}

.nextprev .next {
    position: fixed;
    bottom: 3em;
    right: 2em;
    text-align: right;
    margin: 0;
    padding: 0;
}

.nextprev a {
    color: #21330D;
    font-family: 'BauPro',sans-serif;
    border-bottom: 2px solid transparent;
    font-size: 23px;
    letter-spacing: 1px;
    -webkit-transition: .2s ease;
    -moz-transition: .2s ease;
    -o-transition: .2s ease;
    -ms-transition: .2s ease;
    transition: .2s ease;
}

.nextprev a:hover {
    color: #21330D;
    text-decoration: none;
    /*border-bottom: 2px solid #21330D;*/
    -webkit-transition: .2s ease;
    -moz-transition: .2s ease;
    -o-transition: .2s ease;
    -ms-transition: .2s ease;
    transition: .2s ease;
}

.nextprev .active {
    color: #21330D;
}

/* Footer
-------------------------------------------------- */
.footer {
    padding: 1em 0 3em;
    font-size: .8em;
    position: fixed;
}

.copyright {
    float: left;
}

.colophon {
    float: right;
}

.colophon a b {
    color: #fff;
    padding-left: 0;
}

/* List Links
-------------------------------------------------- */
.list-links a {
    color: #21330D;
    text-align: left !important;
    text-decoration: none;
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    -o-transition: .3s ease;
    -ms-transition: .3s ease;
    transition: .3s ease;
    /*border-bottom: 2px solid #f9bdc7 !important;*/
}

.list-links a.cyan:hover {
    color: #2da9b1 !important;
    text-decoration: none;
    /*border-bottom: 2px solid #f9bdc7 !important;*/
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    -o-transition: .3s ease;
    -ms-transition: .3s ease;
    transition: .3s ease;
}

.list-links a.cream:hover {
    color: #FFFCB8 !important;
    text-decoration: none;
    /*border-bottom: 2px solid #f9bdc7 !important;*/
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    -o-transition: .3s ease;
    -ms-transition: .3s ease;
    transition: .3s ease;
}

.list-links a.blue:hover {
    color: #0051c1 !important;
    text-decoration: none;
    /*border-bottom: 2px solid #f9bdc7 !important;*/
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    -o-transition: .3s ease;
    -ms-transition: .3s ease;
    transition: .3s ease;
}

.list-links a.yellow:hover {
    color: #ffdc19 !important;
    text-decoration: none;
    /*border-bottom: 2px solid #f9bdc7 !important;*/
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    -o-transition: .3s ease;
    -ms-transition: .3s ease;
    transition: .3s ease;
}

.list-links a.red:hover {
    color: #f65050 !important;
    text-decoration: none;
    /*border-bottom: 2px solid #f9bdc7 !important;*/
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    -o-transition: .3s ease;
    -ms-transition: .3s ease;
    transition: .3s ease;
}

.list-links a.green:hover {
    color: #57a100 !important;
    text-decoration: none;
    /*border-bottom: 2px solid #f9bdc7 !important;*/
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    -o-transition: .3s ease;
    -ms-transition: .3s ease;
    transition: .3s ease;
}

.list-links a:active {
    text-decoration: none;
    color: #fff !important;
    border-bottom: 2px solid transparent !important;
}

/* Mobile Nav
-------------------------------------------------- */
.mobile-nav {
    display: none;
}

@media (max-width: 767px) {
    nav {
        display: none !important;
    }

    .nextprev {
        display: none;
    }

    .header {
        margin-bottom: 1em;
        position: fixed;
        margin-top: 35px;
        z-index: 9999;
        visibility: visible !important;
    }

    .menu a {
        display: block;
        color: #21330D;
        font-family: 'BauPro',sans-serif;
        font-size: 23px;
        letter-spacing: 1px;
        margin-bottom: 3px;
        -webkit-transition: .2s ease;
        -moz-transition: .2s ease;
        -o-transition: .2s ease;
        -ms-transition: .2s ease;
        transition: .2s ease;
    }

    .menu a:hover {
        color: #21330D;
        text-decoration: none;
        border-bottom: solid 0 #21330D;
        -webkit-transition: .2s ease;
        -moz-transition: .2s ease;
        -o-transition: .2s ease;
        -ms-transition: .2s ease;
        transition: .2s ease;
    }

    .menu a:active {
        color: #fff;
        border-bottom: solid 0 transparent;
        -webkit-transition: 0 ease;
        -moz-transition: 0 ease;
        -o-transition: 0 ease;
        -ms-transition: 0 ease;
        transition: 0 ease;
    }

    .menu .active {
        color: #21330D;
        border-bottom: solid 0 transparent;
    }

    .mobile-nav {
        background-color: #f9bdc7;
        text-align: left;
        display: inherit;
        margin-left: 45px;
        color: #21330D;
        font-family: 'BauPro',sans-serif;
        font-size: 23px;
        letter-spacing: 1px;
    }

    .mobile-nav ul {
        display: none;
        list-style: none;
        padding-top: 115px;
        padding-left: 0;
        z-index: 100;
        padding-bottom: 650px;
    }

    .mobile-nav li {
        padding: 0;
        margin: 0;
    }

    #nav-icon {
        width: 20px;
        height: 20px;
        position: fixed;
        float: right;
        margin-top: 10px;
        right: 35px;
        z-index: 9999;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
        cursor: pointer;
        outline: none;
    }

    #nav-icon span {
        display: block;
        position: absolute;
        height: 2px;
        width: 100%;
        background: #21330D;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
    }

    #nav-icon span:nth-child(1) {
        top: 0;
        -webkit-transform-origin: left center;
        -moz-transform-origin: left center;
        -o-transform-origin: left center;
        transform-origin: left center;
    }

    #nav-icon span:nth-child(2) {
        top: 7px;
        -webkit-transform-origin: left center;
        -moz-transform-origin: left center;
        -o-transform-origin: left center;
        transform-origin: left center;
    }

    #nav-icon span:nth-child(3) {
        top: 14px;
        -webkit-transform-origin: left center;
        -moz-transform-origin: left center;
        -o-transform-origin: left center;
        transform-origin: left center;
    }

    #nav-icon.open span:nth-child(1) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        top: -3px;
        left: 4px;
    }

    #nav-icon.open span:nth-child(2) {
        width: 0;
        opacity: 0;
    }

    #nav-icon.open span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        top: 11px;
        left: 4px;
    }
}